#!/usr/local/bin/php -c /home/kvadra/public_html/php.ini
<?php
include "inc.php";
if (!isset($config)) exit;
$HTTP_HOST=$config["host"];
$PATH=$config["path"];
chdir($DOCUMENT_ROOT.$PATH);
include "tools/db.php";
include "tools/tools.php";
include "tools/class.msg.php";
include("tools/class.mime.php");
include "tools/class.smtp.php";
include "tools/class.stat.php";
include "tools/function.sql.php";
include "tools/function.string.php";

$db = new DB();
$msg=new msg("msg_autoresponder".$config["table_prefix"]);
$msg->limit=2;
$msg->status_0();
$db->close();
?>